Subject: Re: Is there a crond for NT?
From: [email-masked] (Michael Hirmke)

30 Mar 1998 01:14:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Ronald,

>I've got a project that needs to schedule tasks from both NT and Unix
>environments.  I'm hoping that there is an NT version of crond so I can keep
>the codesets similar.  Does such a beast exist?

Isn't "AT" sufficent ?
Or maybe the Task Scheduler from MSIE4 ?

>
>Thanks,
>
>Ron

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".